/* Child Theme CSS */
/* stylelint-disable */
@import url("https://fonts.googleapis.com/css2?family=Fira+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap");
.elementor-section.elementor-section-boxed > .elementor-container {
  max-width: var(--content-width);
}

:root {
  --font-size-body:14px;
  --body-weight: var(--font-normal);
  --body-line-height: 1.6em;
  --body-letter-spacing: 0.9px;
  --body-text-transform: unset;
  --body-font-family: "Inter";
  --heading-font-family: "Fira Sans";
  --heading-letter-spacing: 0.6;
  --heading-text-transform: unset;
}
:root .h1, :root h1 {
  --h1-size: 34px;
  line-height: 1.2;
  font-weight: var(--font-bold);
}
:root .h2, :root h2 {
  --h2-size: 32px;
  line-height: 1.2;
  font-weight: var(--font-bold);
}
:root .h3, :root h3 {
  --h3-size: 28px;
  line-height: 1.2;
  font-weight: var(--font-semibold);
}
:root .h4, :root h4 {
  --h4-size: 22px;
  line-height: 1.2;
  font-weight: var(--font-medium);
}
:root .h5, :root h5 {
  --h5-size: 20px;
  line-height: 1.2;
  font-weight: var(--fontnormal);
}
:root .h6, :root h6 {
  --h6-size: 18px;
  line-height: 1.2;
  font-weight: var(--font-medium);
}
@media (max-width: 1199px) {
  :root .h1, :root h1 {
    --h1-size: 30px;
  }
  :root .h2, :root h2 {
    --h2-size: 28px;
  }
  :root .h3, :root h3 {
    --h3-size: 26px;
  }
}
@media (max-width: 991px) {
  :root .h1, :root h1 {
    --h1-size: 28px;
  }
  :root .h2, :root h2 {
    --h2-size: 26px;
  }
  :root .h3, :root h3 {
    --h3-size: 24px;
  }
}
@media (max-width: 767px) {
  :root .h1, :root h1 {
    --h1-size: 26px;
  }
  :root .h2, :root h2 {
    --h2-size: 24px;
  }
  :root .h3, :root h3 {
    --h3-size: 22px;
  }
  :root .h4, :root h4 {
    --h4-size: 20px;
  }
  :root .h5, :root h5 {
    --h5-size: 18px;
  }
  :root .h6, :root h6 {
    --h6-size: 16px;
  }
}

@media (max-width: 991px) {
  #hero_section.hero-section .page-title-wrapper {
    min-height: 100px;
  }
}
@media (max-width: 767px) {
  #hero_section.hero-section .page-title-wrapper {
    min-height: 80px;
  }
}
:root {
  --btn-text-transform: uppercase;
  --btn-letter-spacing: 0.36px;
  --btn-padding-y: 8px;
  --btn-padding-x: 25px;
  --btn-font-family: var(--body-font-family);
  --btn-font-size: 14px;
  --btn-weight:var(--font-medium);
  --btn-line-height: 42px;
  --btn-height: 42px;
  --btn-border-width: 0;
  --btn-radius: 5px;
  --btn-primary-color: var(--palette3);
  --btn-secondary-hover-color: var(--palette3);
}
@media (max-width: 991px) {
  :root {
    --btn-font-size: 13px;
    --btn-height: 38px;
    --btn-line-height: 38px;
    --btn-padding-x: 14px;
  }
}
@media (max-width: 767px) {
  :root {
    --btn-height: 36px;
    --btn-line-height: 36px;
    --btn-padding-x: 12px;
  }
}

#subcategories ul li {
  width: 16%;
}

ul.grid_list li.selected a svg {
  fill: var(--palette3);
}

@media (min-width: 992px) {
  #left-column .block-categories, #left-column #search_filters {
    padding: 0;
  }
  #left-column .block-categories .category-top-menu, #left-column #search_filters .category-top-menu {
    margin: 0;
  }
  #left-column .block-categories .block-title, #left-column #search_filters .block-title {
    padding: 12px 15px;
    background: var(--palette8);
    margin: 0;
  }
  #left-column .block-categories .block-title .title, #left-column #search_filters .block-title .title {
    font-size: 18px;
    font-weight: var(--font-medium);
  }
  #left-column .block-categories .block-content, #left-column #search_filters .block-content {
    padding: 20px;
  }
  #left-column .block-categories .block-content .category-sub-menu, #left-column #search_filters .block-content .category-sub-menu {
    margin: 0;
  }
  #left-column #search_filters .facet .collapse, #left-column #search_filters_brands .facet .collapse, #left-column #search_filters_suppliers .facet .collapse {
    border-bottom: 1px solid var(--color-border);
    padding-bottom: 15px;
    margin-bottom: 10px;
  }
  #left-column #search_filters .facet:last-child .collapse, #left-column #search_filters_brands .facet:last-child .collapse, #left-column #search_filters_suppliers .facet:last-child .collapse {
    border-bottom: 0;
    padding-bottom: 0;
  }
}
@media (min-width: 768px) {
  .products-list.shop-page .products.product-loop.list .product-miniature .thumbnail-container .product-description .product-title a {
    font-size: 18px;
  }
}
:root {
  --price-size: 14px;
  --price-weight: var(--font-medium);
  --price-letter-spacing:0.6px;
  --price-color: var(--palette3);
  --product-title-size: 14px;
  --product-title-weight: var(--font-normal);
  --product-title-line-height: 1.4em;
  --product-title-letter-spacing:0.6px;
  --product-title-transform: capitalize;
  --product-title-color: var(--palette6);
  --product-title-hover-color: var(--palette2);
  --btn-cart-color: var(--palette3);
}

.products.product-loop:not(.list, .product-list) .product-miniature .thumbnail-container {
  border: 1px solid var(--color-border) !important;
}
.products.product-loop:not(.list, .product-list) .product-miniature .thumbnail-container .product-description {
  text-align: left;
}
.products.product-loop:not(.list, .product-list) .product-miniature .thumbnail-container .product-description .product-list-reviews {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: start;
}
.products.product-loop:not(.list, .product-list) .product-miniature .thumbnail-container .product-description .btn.add-to-cart {
  margin: 0 10px !important;
  width: auto !important;
}
.products.product-loop:not(.list, .product-list) .product-miniature .thumbnail-container .thumbnail-top .mini-actions {
  background-color: var(--palette7);
}
.products.product-loop:not(.list, .product-list) .product-miniature .thumbnail-container .thumbnail-top .mini-actions .btn-action:hover {
  color: var(--palette4);
}

.product-flags li.product-flag.new, .product-flags li.product-flag.out_of_stock, .product-flags li.product-flag.pack {
  background-color: var(--palette2);
}

@media (min-width: 768px) {
  .products.product-loop:not(.list, .product-list) .product-grid-style-1 .product-miniature .thumbnail-container:focus .product-description,
  .products.product-loop:not(.list, .product-list) .product-grid-style-1 .product-miniature .thumbnail-container:hover .product-description {
    -webkit-transform: translateY(-2.5rem);
            transform: translateY(-2.5rem);
  }
}
@media (max-width: 767px) {
  .products.product-loop:not(.list, .product-list) .product-miniature .thumbnail-container .product-description .btn.add-to-cart {
    margin: 0 !important;
    width: 100% !important;
  }
}
@media (max-width: 479px) {
  .product-miniature .product-price-and-shipping {
    margin-block: 0 8px;
  }
}
:root {
  --product-title-single-size: 24px;
  --product-title-single-line-height:1.3em;
}

@media (max-width: 991px) {
  :root {
    --product-title-single-size: 20px;
  }
}
@media (max-width: 767px) {
  :root {
    --product-title-single-size: 18px;
  }
}
.product-container .product-title {
  font-weight: var(--font-normal);
}

.images-container .product-cover picture {
  outline: 1px solid var(--color-border);
  outline-offset: -2px;
}

#products .products-section-title, .featured-products .products-section-title, .product-accessories .products-section-title {
  font-size: 23px;
  text-align: left;
  font-weight: var(--font-bold);
}

@media (max-width: 767px) {
  #products .products-section-title, .featured-products .products-section-title, .product-accessories .products-section-title {
    font-size: 18px;
  }
}
@media (max-width: 479px) {
  .product-details-top .product-prices .current-price-value, .product-details-top .product-prices .regular-price {
    font-size: 18px;
  }
}
:root {
  --color-link-hover: var(--palette6);
  --color-border: #eeeeee;
}

#header #_desktop_megamenu .avaorg-menu-horizontal .menu-content .menu-item {
  padding: inherit;
}
#header #_desktop_megamenu .avaorg-menu-horizontal .menu-content .menu-item:last-child a {
  border-right: 0;
  padding-right: 0;
}
#header #_desktop_megamenu .avaorg-menu-horizontal .menu-content .menu-item .menu_slidedown.content {
  right: 0;
}
#header #_desktop_verticalmenu .avaorg-menu-vertical .title_vertical {
  font-family: inherit;
}
#header #_desktop_verticalmenu .avaorg-menu-vertical .menu-content {
  border-radius: 5px;
  margin-top: 10px;
}
#header .ava-search-bar .ava-search-result-container .product_list_widget .avasearch-items .product-name {
  font-size: var(--product-title-size);
  font-weight: var(--product-title-weight);
  line-height: var(--product-title-line-height);
  font-family: var(--heading-font-family);
}
#header .ava-search-bar .ava-search-result-container .product_list_widget .avasearch-items .product-price-and-shipping {
  font-size: var(--price-size);
  font-weight: var(--price-weight);
  color: var(--price-color);
}
#header .avaorg-sub-menu .html-block .menu-banner .menu-banner-info .menu-title, #header .avaorg-sub-menu .html-block .menu-banner .menu-banner-info .menu-sub-title, #header .avaorg-sub-menu .html-block .menu-banner .menu-banner-info .menu-offer, #header .avaorg-sub-menu .html-block .menu-banner .menu-banner-info h5 {
  color: var(--palette9);
  font-weight: var(--font-normal);
}
#header .swiper-button-next:not(.images-container .swiper-button-next), #header .swiper-button-prev:not(.images-container .swiper-button-prev) {
  background-color: var(--palette1);
  color: var(--palette3);
  border-radius: 50px;
}
#header .swiper-button-next:not(.images-container .swiper-button-next):hover, #header .swiper-button-prev:not(.images-container .swiper-button-prev):hover {
  background-color: var(--palette2);
  color: var(--palette9);
}

#footer .ava-dropdown-wrapper .icon-angle-down.icon-ava {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
#footer .ava-dropdown-wrapper .ava-dropdown-menu {
  top: auto;
  bottom: 44px;
  z-index: 9;
}
#footer .elementor-widget-ava-module .block-contact .block-contact-title {
  display: none;
}
#footer .elementor-widget-ava-module .block-contact #contact-infos span {
  color: var(--palette6);
}
#footer .elementor-widget-ava-module .block-contact #contact-infos span a {
  color: var(--palette6);
}
#footer .elementor-widget-ava-module .block-contact #contact-infos span a:hover {
  color: var(--palette9);
}
#footer .elementor-widget-ava-module .block-contact #contact-infos span:not(span.fax, span.email) {
  margin-bottom: 12px;
}
#footer .elementor-widget-ava-module .block_newsletter .newsletter-content {
  display: none;
}
#footer .elementor-widget-ava-module .block_newsletter .newsletter-form .newsletter-wrapper {
  width: 550px;
}
#footer .elementor-widget-ava-module .block_newsletter .newsletter-form .newsletter-wrapper input[type=email] {
  height: 46px;
  border-radius: 5px 0 0 5px;
  border: none;
  background-color: var(--palette9);
}
#footer .elementor-widget-ava-module .block_newsletter .newsletter-form .newsletter-wrapper input[type=submit] {
  height: 45px;
  max-height: 100%;
  border-radius: 0 5px 5px 0;
  background-color: var(--palette2);
  color: var(--palette9);
}
#footer .elementor-widget-ava-module .block_newsletter .newsletter-condition {
  color: var(--palette3);
  margin: 15px 0 0 0;
}
#footer .elementor-widget-ava-module .block_newsletter .newsletter-condition .gdpr_consent {
  text-align: center;
}
#footer .elementor-widget-ava-module .block_newsletter .newsletter-condition .custom-checkbox input[type=checkbox] + span {
  border-color: var(--palette3);
}
#footer .elementor-widget-ava-module .block_newsletter .newsletter-condition .custom-checkbox .psgdpr_consent_message {
  color: var(--palette3);
  margin-bottom: 0;
  text-align: center;
}
#footer .elementor-widget-ava-module .block_newsletter .newsletter-condition .custom-checkbox .psgdpr_consent_message input[type=checkbox]:focus + span {
  border-color: var(--palette3);
}
#footer .elementor-widget-ava-module .block_newsletter .newsletter-condition .custom-checkbox .psgdpr_consent_message input[type=checkbox] + span .checkbox-checked {
  color: var(--palette3);
}

.product-description table th, .tab-desc table th {
  color: var(--palette2);
}

.back-to-top a {
  border: 1px solid var(--palette2);
}
.back-to-top a:hover {
  border-color: var(--palette9);
}

body#checkout #header {
  color: var(--palette9);
}
body#checkout #header .header-nav {
  background: var(--palette2);
}
body#checkout #header .header-nav .logo {
  max-width: 185px;
}
body#checkout #header .header-nav a {
  color: var(--palette9);
}

.home-slider .swiper-slide {
  border-radius: 5px;
}
.home-slider .elementor-slide-heading span {
  font-weight: var(--font-semibold) !important;
}

.cms-banner .elementor-column .elementor-image a {
  position: relative;
}
.cms-banner .elementor-column .elementor-image a::after, .cms-banner .elementor-column .elementor-image a::before {
  background-color: rgba(167, 197, 201, 0.1);
  content: "";
  display: block;
  height: 0;
  position: absolute;
  width: 0;
  z-index: 2;
  -webkit-transition: all 0.5s ease-out 0s;
  transition: all 0.5s ease-out 0s;
  -webkit-transition: all 0.5s ease-in-out 0s;
  -ms-transition: all 0.5s ease-in-out 0s;
}
.cms-banner .elementor-column .elementor-image a::before {
  left: 0;
  top: 0;
}
.cms-banner .elementor-column .elementor-image a::after {
  right: 0;
  bottom: 0;
}
.cms-banner .elementor-column:hover a::before, .cms-banner .elementor-column:hover a::after {
  height: 100%;
  width: 100%;
}

.home-brand .item-inner {
  margin-bottom: 0 !important;
}

.two-dimention-products .products.product-loop.list .product:first-child .product-miniature .thumbnail-container {
  border-radius: 5px 5px 0 0;
}
.two-dimention-products .products.product-loop.list .product:last-child {
  padding-top: 0 !important;
}
.two-dimention-products .products.product-loop.list .product:last-child .product-miniature .thumbnail-container {
  border-top: 0;
  border-radius: 0 0 5px 5px;
}
.two-dimention-products .products.product-loop.list .product-miniature .thumbnail-container {
  padding: 16px;
  -ms-grid-columns: 125px auto;
  grid-template-columns: 125px auto;
}
.two-dimention-products .products.product-loop.list .product-miniature .thumbnail-container .thumbnail-top .mini-actions {
  display: none;
}
.two-dimention-products .products.product-loop.list .product-miniature .thumbnail-container .product-description .show-list, .two-dimention-products .products.product-loop.list .product-miniature .thumbnail-container .product-description .product-add-to-cart, .two-dimention-products .products.product-loop.list .product-miniature .thumbnail-container .product-description .add-to-cart {
  display: none;
}

.quickview .modal-body .product-title {
  font-weight: var(--font-normal);
}

.contact-form input#file-upload {
  width: 100%;
}

/* //border */
#blockcart-modal .product-image, .product-comment-modal .modal-dialog .product-cover img, #stores .page-stores .store-picture img, #cart .cart-container .cart-item .product-image img, #order-items .image img, .ava-search-bar .ava-search-result-container .product_list_widget .image img, .searchbar-autocomplete .ui-menu-item .autocomplete-thumbnail, .wishlist-products-container .wishlist-products-list .wishlist-products-item .wishlist-product .wishlist-product-image, .wrapper-compare-table .compare-header img {
  border: 1px solid var(--color-border);
  border-radius: var(--input-border-radius);
}

/* //order confirmation page */
.order-confirmation-table div.details span {
  font-size: var(--product-title-size);
  font-weight: var(--product-title-weight);
  line-height: var(--product-title-line-height);
  font-family: var(--heading-font-family);
}
.order-confirmation-table div.row .text-xs-left, .order-confirmation-table div.row .text-xs-right {
  font-size: var(--price-size);
  font-weight: var(--price-weight);
  color: var(--price-color);
}

/* //search page */
.ui-autocomplete.searchbar-autocomplete li a .autocomplete-thumbnail {
  width: 70px;
}
.ui-autocomplete.searchbar-autocomplete li a .product {
  font-size: var(--product-title-size);
  font-weight: var(--product-title-weight);
  line-height: var(--product-title-line-height);
  font-family: var(--heading-font-family);
}

/* //cart popup */
.cart-content .cart-content-btn .btn-secondary {
  border: 0;
}

.product-details-top .product-rating .link-comment {
  color: var(--palette2);
}

.block-promo .promo-code-button.cancel-promo {
  color: var(--palette2);
}

@media (max-width: 1600px) and (min-width: 1367px) {
  #header #avasearch_block.ava-search-bar #searchbox {
    width: 630px;
  }
}
@media (max-width: 1366px) and (min-width: 1200px) {
  #header .avaorg-menu-horizontal .menu-item > a {
    padding: 0px 15px;
  }
  #header #avasearch_block.ava-search-bar #searchbox {
    width: 495px;
  }
  #footer .elementor-widget-ava-module .block_newsletter .newsletter-form .newsletter-wrapper {
    width: 405px;
  }
  .cms-banner .elementor-column .title .elementor-heading-title {
    font-size: 24px;
  }
  .cms-banner .elementor-column .title2 .elementor-heading-title {
    font-size: 30px;
  }
}
@media (max-width: 991px) {
  #header #mobile-menu-icon {
    font-size: 0;
  }
}
@media (max-width: 767px) {
  #footer .elementor-widget-ava-module .block_newsletter {
    padding: 0;
  }
  #footer .elementor-widget-ava-module .block_newsletter .newsletter-form .newsletter-wrapper {
    width: 500px;
  }
  .cms-banner .elementor-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .cms-banner .elementor-container .elementor-column {
    margin: auto;
    width: auto;
  }
  .cms-banner.cms-hover-banner .elementor-container {
    -webkit-box-orient: inherit;
    -webkit-box-direction: inherit;
        -ms-flex-direction: inherit;
            flex-direction: inherit;
  }
  .cms-banner.cms-hover-banner .elementor-container .elementor-column {
    width: 60%;
  }
  .two-dimention-products .products.product-loop.list .product-miniature .thumbnail-container {
    padding: 10px;
    -ms-grid-columns: 115px auto;
    grid-template-columns: 115px auto;
  }
}
@media (max-width: 540px) {
  #header .header-logo {
    width: 135px;
  }
  #header #mobile-menu-icon i {
    font-size: 24px;
  }
  #header .elementor-account .elementor-button svg, #header .elementor-cart__toggle .elementor-cart-icon svg {
    width: 22px;
    height: 22px;
  }
  #footer .elementor-widget-icon-box.elementor-vertical-align-middle .elementor-icon-box-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    text-align: center;
  }
  #footer .elementor-widget-icon-box.elementor-vertical-align-middle .elementor-icon-box-wrapper .elementor-icon-box-icon {
    margin: 0 0 10px 0;
  }
  #footer .elementor-widget-ava-module .block_newsletter .newsletter-form .newsletter-wrapper {
    width: 100%;
  }
  #footer .elementor-widget-ava-module .block_newsletter .newsletter-form .newsletter-wrapper input[type=email], #footer .elementor-widget-ava-module .block_newsletter .newsletter-form .newsletter-wrapper input[type=submit] {
    height: 40px;
  }
  .cms-banner.cms-hover-banner .elementor-container .elementor-column {
    width: 90%;
  }
  .cms-banner .elementor-column .title .elementor-heading-title, .cms-banner .elementor-column .title2 .elementor-heading-title, .parallax .elementor-column .title .elementor-heading-title, .parallax .elementor-column .title2 .elementor-heading-title {
    font-size: 20px !important;
  }
}
/* stylelint-enable */